.header-single {
  border-radius: 3px;
  padding: 7px 32px 9px 20px;
  background-color: #f8f9fc;
  display: flex;
  justify-content: space-between;
  align-items: center;
  // div:first-child {
  color: #1d252d;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 0.2px;
  line-height: 24px;
  // }
}
